2015年01月31日

このエントリーをはてなブックマークに追加
PHP 5.3 の環境です。EC-Cubeをインストールするのですが、Class 'DOMDocument' not found というエラーが出ていました。これは php-xml がインストールされていないから表示されるようです。

結構どのサイトでしらべても、php-xml のインストールは以下のコマンドを利用すると書いてあります。
# yum install php-xml

しかし以下のようなエラーになります。
Processing Conflict: php53-common conflicts php-common

うーん・・・。やっぱり php は 5.XX で結構変わったからなー。。。などと思っていたのです。
ところが僕のやり方が悪かっただけのようです。

単純に 53 をつければよかったと。
# yum install php53-xml

よかったよかった。


stock_value at 19:18│Comments(0)TrackBack(0)技術:2015年 

トラックバックURL

この記事にコメントする

名前:
URL:
  情報を記憶: 評価: 顔